
    .copyright_msg
    {
    font-family:Arial;
    font-size:10pt;
    text-align:center;
    color: #777777;
    }

    .unexpected_interruption_title,
    .no_reloadable_title
    {
    font-family:Arial;
    font-size:14pt;
    text-align:center;
    color: #FF0000;
    }

    .no_reloadable_text,
    .unexpected_interruption_text
    {
    font-family:Arial;
    font-size:12pt;
    text-align:center;
    color: #333333;
    }

    .question_feedback_ok_title,
    .question_feedback_ko_title,
    .question_feedback_neutral_title,
    .question_feedback_partially_ok_title
    {
    font-family: Verdana,helvetica,arial,san-serif;
    font-size: 14pt;
    font-style:normal;
    }

    .question_feedback_ok_title
    {
    color: #000080;
    }
    .question_feedback_ko_title
    {
    color: #A52A2A;
    }
    .question_feedback_partially_ok_title,
    .question_feedback_neutral_title
    {
    color: #696969;
    }

    .question_feedback_botton
    {
    font-family: Verdana,helvetica,arial,san-serif;
    font-size: 8pt;
    width: 50px;
    }

    .upper_frame_title
    {
    font-family: Arial;
    font-size: 14pt;
    font-weight:bold;
    font-style:italic;
    text-align:center;
    }

    .nextQst_btn_class
    {
    display: inline-block;
    color: rgb(255, 255, 255);
    background-color: rgb(0, 72, 106);
    border: 1px solid rgb(0, 72, 106);
    font-family: Lucida sans, arial, san-serif;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    padding: 13px 15px 14px;
    text-decoration: none;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    white-space: nowrap;
    border-radius: 5px;
    }

    .nextQst_btn_disabled_class
    {
    display: inline-block;
    color: rgb(0, 0, 0);
    background-color: rgb(122, 122, 122);
    border: 1px solid rgb(0, 0, 0);
    font-family: Lucida sans, arial, san-serif;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    padding: 13px 15px 14px;
    text-decoration: none;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    white-space: nowrap;
    border-radius: 5px;
    }

    .report_qstId
    {
    font-family:courier;
    font-size:16pt;
    font-weight:bold;
    background:#404040;
    color:#FFFFFF;
    }

    .report_qstText {
    font-family:Arial;
    font-size:10pt;
    font-weight:bold;
    }

    .report_qstEvalText {
    font-family:Arial;
    font-size:10pt;
    font-style:italic;
    }

    .report_letterText {
    font-family:Arial;
    font-size:10pt;
    text-align:center;
    }

    .report_ansText {
    font-family:Arial;
    font-size:10pt;
    }

    .report_qstId_compress {
    font-family:'Arial narrow';
    font-size:10pt;
    font-weight:bold;
    background:#404040;
    color:#FFFFFF;
    }

    .report_qstText_compress {
    font-family:'Arial narrow';
    font-size:8pt;
    font-weight:bold;
    }

    .report_qstEvalText_compress {
    font-family:'Arial narrow';
    font-size:8pt;
    font-style:italic;
    }

    .report_letterText_compress {
    font-family:Arial;
    font-size:8pt;
    text-align:center;
    }

    .report_ansText_compress {
    font-family:Arial;
    font-size:8pt
    }

    div.vertical-line{
    width: 1px;
    background-color: #D3D3D3;
    height: 25px;
    float: left;
    }


  body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	padding: 0px;
	color: #000000;
	background-color: #FFFFFF;
	background-image: url('../media/');
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: left top;
	background-size: auto;
	font-family: Times New Roman;
	font-size: 12pt;
}
.class_title {
	font-family: Vivaldi;
	font-size: 24pt;
	font-weight: bold;
	font-style: italic;
	color: #0080C0;
}
.class_subtitle {
}
.class_remarks {
	font-family: Times New Roman;
	font-size: 12pt;
	color: #000000;
}
.class_qst_format {
	font-family: Times New Roman;
	font-size: 12pt;
	color: #000000;
}
.class_before_after_qst_format {
}
.class_ans_format {
	font-family: Times New Roman;
	font-size: 12pt;
	color: #000000;
	background-color: #F0F8FF;
}
.class_feedback_format {
	font-family: Lucida Sans;
	font-size: 10pt;
}
.class_feedback_table_format {
	width: 386px;
	border-width: 1px;
	border-style: Solid;
	border-color: #909000;
	border-radius: 10px;
	background-color: #FFFFE0;
}

